<mat-toolbar color="primary">
  <mat-toolbar-row>
    <!--
    <span>Third Line</span>
    <span class="example-spacer"></span>
    <mat-icon class="example-icon" aria-hidden="false" aria-label="Example heart icon">favourite</mat-icon>
    <mat-icon class="example-icon" aria-hidden="false" aria-label="Example delete icon">favourite</mat-icon>
   -->
    <button mat-icon-button (click)="toogleSideBar()">
      <mat-icon>menu</mat-icon>
    </button>

    <span>Admin Dashboard</span>

    <div fxFlex fxLayout="row" fxLayoutAlign="flex-end">
      <ul fxLayout="row" fxLayoutGap="20px">
        <li>
          <p-chip label="Admin" image='assets/admin.jpg'></p-chip>
        </li>
        <li>
          <button mat-icon-button [matMenuTriggerFor]="mnu">
            <mat-icon>settings</mat-icon>
          </button>
          <mat-menu #mnu="matMenu">
            <button mat-menu-item>
              <mat-icon>person_outline</mat-icon>
              Account settings
            </button>
          </mat-menu>
        </li>
        <li>
          <button mat-icon-button>
            <mat-icon>help_outline</mat-icon>
          </button>
        </li>
        <li>
          <button mat-button [matMenuTriggerFor]="menu">
            <mat-icon>person_outline</mat-icon>
          </button>
          <mat-menu #menu="matMenu">
            <button mat-menu-item>
              <mat-icon>exit_to_app</mat-icon>
              <a (click)="logout()" [routerLink]="['/login']">Sign Out</a>
            </button>
          </mat-menu>
        </li>
      </ul>
    </div>
  </mat-toolbar-row>
</mat-toolbar>
